Bug 842937 - [abrt] python-2.7.3-6.fc17: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: Process /usr/bin/python2.7 was killed by signal 1...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:762bbff796807883a53278f4dfc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 22:14 EDT by Antonis Kalou
Modified: 2013-07-31 15:34 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:33:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.59 KB, text/plain)
2012-07-24 22:14 EDT, Antonis Kalou
no flags Details
File: maps (31.11 KB, text/plain)
2012-07-24 22:14 EDT, Antonis Kalou
no flags Details
File: dso_list (10.68 KB, text/plain)
2012-07-24 22:14 EDT, Antonis Kalou
no flags Details

  None (edit)
Description Antonis Kalou 2012-07-24 22:14:25 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/firewall-applet
crash_function: pseudo_property_object_created
executable:     /usr/bin/python2.7
kernel:         3.4.6-2.fc17.i686
pid:            11351
pwd:            /home/antonis
time:           Wed 25 Jul 2012 04:26:50 AM EEST
uid:            1000
username:       antonis
var_log_messages: Jul 25 04:26:51 fedora abrt[19189]: Saved core dump of pid 11351 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-07-25-04:26:50-11351 (26800128 bytes)
xsession_errors: /usr/lib/python2.7/site-packages/gobject/constants.py:24: Warning: g_boxed_type_register_static: assertion `g_type_from_name (name) == 0' failed

backtrace:      Text file, 25177 bytes
dso_list:       Text file, 10935 bytes
maps:           Text file, 31854 bytes

build_ids:
:6cd68f5d3fbba521d1185da80e9ed1f06a45e4d1
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:c8c155acc515416efd9d0e407ec2667e30f58083
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:3acb49eb0c42230312a0b0e679162f2abc0f671f
:3e03dcd20db1354741022005e389d08372858a59
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:03816cc125d9ff9db47689478cb68cec83f68d1a
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:23362e8966dbaaa5a18a3163520b99c8e88ce44a
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:5c31def343c518889f6d7ec4f388b6233ed43a90
:56daa92d571686554be873defadd538202804a3c
:3a29892c30642f5d7f11403d47eb309d2c938d9b
:0db1085b6f5f26681999bf8762e7374bb8179395
:305e239b1ba88cc4d2f7499b9ef4d41e2c4b3e5c
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:70536c11fa6b5b81514d06ae97bc967f00e1ab44
:2aa0a3c7fd741675fb8369e41ac0a688f804a29b
:903229353b4d4ccccd3d1a81e896bd7a3d214329
:c09fcef3e25287fd552079f7e0a05299f304e4fd
:d6d4a2dd3d8d76166fe7023688365cfceccfd8dc
:3bb2bc456978901a09af71df1732c1385e900aed
:babc040c64f2b95f13d28e7164cb719419d19f55
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:3376a8b033f2cf0bac9640dae0f025d6c3602a0e
:d94fdc0b6ac729c3a04220c584f8d6841ae51b6d
:a052236088d0e128748dd47a336e683e8576e79d
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:f844578b7653e450fdead70e172ab5a3b3a06977
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:0e6237e842c1743ece1a1e31b0ea67b465dcc1e8
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:160434099eb1edc42bc0a303ae56abdfb6f66c40
:5b5557b5b0427930b220a00961393e29809c42f0
:6827db64bf037f6de97ac9f37d50f32f343930a4
:59d3cbcf58558757b45f8a5576f095b3d8de81cc
:97dc49ff00c85ec3c3407e9ce8c455415b7a93ac
:025de1127a939195318e3b2c01a0ca31b5738366
:acccee84fefeebf82dea74d95ce0369573298fe3
:d1f61d9690d09d3d991459d6702ab967b97e140d
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33
:9aea670864d2a34a222fd110376f7946b702de7c
:3726f320e06d51ed2bc670064cf8099a01f255fd
:4cb2e4bc8c5ae850550f2b0269a8927775a6a0ea
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:2fe40a3eb3496e20f218783f1cb90419d2255d86
:6c751ee0eee830fb98c45aa9971728e244f55314
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:480227a7bca28f7b6f8a785f94d35274f692e9d0
:8bbe1ea341b26fdd9e716aa7e5a7f48b626d1d70
:f76ff7388ddb060eba5f648d24d08070543d12c8
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:9812f285fa1a19c5ae8e9b9ee5bd907675599513
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:3d884f9b102a2ff8a21c5f0c95c6892190d58e8b
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:4c6b319860326db69c10e23044a9cf5eb64ed080
:c7112059d672dfb1b17ed4be88fa89f30b547841
:019e42ad205179335b27f2a79a873fda88ed21a3
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291
:159058ba79541c7e2cb3ea16f256ab8fc4d099a6
:3c7bd11eaf18b2bcc0a690bc67fcf0c204d1db14
:d98673ff0a22f61d4c10a98b963d33660fa7cbbb
:d34497159e03327f0aa86c731cf08230a13fee72
:cbbb5c4f7aafbfef6a8298c1dda2e746929a4b82
:57d6de5ff5536ed125c804f036da93c46399c6e4
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:5fa328c83fa65602d7790910be5be81b11fed9ea
:ae5c091840538c67ba05caf8d25a1794129355d4
:8627ba18186157dc907eec9c4ad45ff1558637f9
:848a04e2a6ce321422123dd4369d8fff2214d349
:0cc6dfb37fa33a39b32a474c934995879f7bc561
:8fbd947e26890f56cf8a4f905001d5500daeeb63
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:01adeca10be954eee4e13ceb879b98159ab71fbb
:3553245eb6ca034a276cd147fb60b31c1cb36889
:7a1576593c9a13323f6d2a0939b7fe551cce5a3f
:8d3308331c237b31f5e500d73e249edd53676aec
:327661a5f401b69a985e63c374da3357fb7bd155
:63c0d7c4946b5ffa3d597b467693cbf50da090dd
:c732867aa1c714d3919ece0c874c6f044380e85d
:bc998134806c187ae5af978d4d85c7e7d281bf3f
:3670523b476e491454ac140bc99524fe2e341b02
:67ef016c8eebce4bb7e04285ea4cedafccb4aa27
:a0511383d9064363f9539921b538cb8b44d4e527
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3
:5531b5e0176d5ff2b88ade6aa53115ed1cb53418
:16dd5428244f8f9202847cac664f21ebd3018869
:d4648a6d0b3baa7a362f083fd15285686b1503f3

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/antonis/10

comment:
:1. Enabled wireless
:2. Selected wireless connection
:3. Entered password

core_backtrace:
:903229353b4d4ccccd3d1a81e896bd7a3d214329 0xa28e - libnm-glib.so.4 -
:903229353b4d4ccccd3d1a81e896bd7a3d214329 0x98cd - libnm-glib.so.4 -
:903229353b4d4ccccd3d1a81e896bd7a3d214329 0xac8d - libnm-glib.so.4 -
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3 0x67975 g_simple_async_result_complete libgio-2.0.so.0 -
:903229353b4d4ccccd3d1a81e896bd7a3d214329 0xcee8 - libnm-glib.so.4 -
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3 0x67975 g_simple_async_result_complete libgio-2.0.so.0 -
:903229353b4d4ccccd3d1a81e896bd7a3d214329 0xa20c - libnm-glib.so.4 -
:903229353b4d4ccccd3d1a81e896bd7a3d214329 0xba3c - libnm-glib.so.4 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0xd49e - libdbus-glib-1.so.2 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x20112 - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0xb1d8 - libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0xe9d8 dbus_connection_dispatch libdbus-1.so.3 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x7e3e - libdbus-glib-1.so.2 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x46fbb g_main_context_dispatch libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47360 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x477c3 g_main_loop_run libglib-2.0.so.0 -
:23362e8966dbaaa5a18a3163520b99c8e88ce44a 0x86c9 - _glib.so -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc7cff PyEval_EvalFrameEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc9049 PyEval_EvalCodeEx libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xc91c4 PyEval_EvalCode libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe21ab - libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe316c PyRun_FileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe3d12 PyRun_SimpleFileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xe49a8 PyRun_AnyFileExFlags libpython2.7.so.1.0 -
:6c751ee0eee830fb98c45aa9971728e244f55314 0xf61e2 Py_Main libpython2.7.so.1.0 -
:3e03dcd20db1354741022005e389d08372858a59 0x578 main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=10
:SSH_AGENT_PID=6596
:HOSTNAME=fedora.localhost
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3161eb9af129eb158db1eea000000011-1343159939.86492-1402258327
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/antonis/keyring-WEdsaq
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=antonis
:SSH_AUTH_SOCK=/tmp/keyring-S6CwQ6/ssh
:#Sensitive data deleted
:MAIL=/var/spool/mail/antonis
:DESKTOP_SESSION=mate
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/antonis/.local/bin:/home/antonis/bin
:QT_IM_MODULE=xim
:PWD=/home/antonis
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=6517
:GDMSESSION=mate
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/antonis
:XDG_SEAT=seat0
:LOGNAME=antonis
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KXbUEpV1nH,guid=e326b0e98823239c2a413e6a00001737
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/antonis
:GTK_IM_MODULE=gtk-im-context-simple
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-antonis-dSbg8K/database
:_=/usr/bin/mate-session
:MATE_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/6521,unix/unix:/tmp/.ICE-unix/6521
:MATECORBA_SOCKETDIR=/tmp/matecorba-antonis
:MATE_KEYRING_CONTROL=/tmp/keyring-S6CwQ6
:GPG_AGENT_INFO=/tmp/keyring-S6CwQ6/gpg:0:1
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/firewall-applet.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=11351
:DESKTOP_STARTUP_ID=mate-panel-6638-fedora.localhost-/usr/bin/firewall-applet-53_TIME14799563

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 27068                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       27068                27068                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/antonis/.xsession-errors
:pos:	245447
:flags:	02002
:2:/home/antonis/.xsession-errors
:pos:	245447
:flags:	02002
:3:pipe:[2271449]
:pos:	0
:flags:	04000
:4:socket:[2273612]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:pipe:[2271449]
:pos:	0
:flags:	04001
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[2272779]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[2266047]
:pos:	0
:flags:	02004002
:12:socket:[2272784]
:pos:	0
:flags:	02004002
:13:socket:[2271469]
:pos:	0
:flags:	02004002
:14:/tmp/ffiOq7oeX (deleted)
:pos:	0
:flags:	02

smolt_data:
:
:
:General
:=================================
:UUID: ece24b95-5f79-499a-8583-545006b88446
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4256.14
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 330  @ 2.13GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2133
:System Memory: 3400
:System Swap: 5439
:Vendor: SAMSUNG ELECTRONICS CO., LTD.
:System: R580/R590 Not Applicable
:Form factor: Laptop
:Kernel: 3.4.6-2.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:5197:49258) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:5197:49258) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:5197:49258) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:5197:49258) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:5197:49258) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(4318:2601:5197:49258) pci, nouveau, VIDEO, GT216 [GeForce GT 330M]
:(4318:3042:5197:49258) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(32902:15164:5197:49258) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:5197:49258) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4523:17281:5197:49258) pci, sky2, ETHERNET, Yukon Optima 88E8059 [PCIe Gigabit Ethernet Controller with AVB]
:(5772:43:5199:29031) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:15174:5197:49258) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15176:5197:49258) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:5197:49258) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15190:5197:49258) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:5197:49258) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora-lv_root / ext4 4096 4096 13091009 10372929 10241879 3276800 2913655 2913655
:/dev/sda1 /boot ext4 1024 1024 508644 402251 376651 128016 127656 127656
:/dev/mapper/vg_fedora-lv_home /home ext4 4096 4096 34324333 18272318 16553637 8593408 8553107 8553107
:/dev/sdb1 WITHHELD fuseblk 4096 4096 244189951 226601115 226601115 906469996 906461749 906461749
:
Comment 1 Antonis Kalou 2012-07-24 22:14:37 EDT
Created attachment 600207 [details]
File: backtrace
Comment 2 Antonis Kalou 2012-07-24 22:14:40 EDT
Created attachment 600208 [details]
File: maps
Comment 3 Antonis Kalou 2012-07-24 22:14:43 EDT
Created attachment 600209 [details]
File: dso_list
Comment 4 Leslie Satenstein 2012-10-09 23:33:26 EDT
Immediately after logon, and before I could type a single character.

backtrace_rating: 4
Package: gnome-shell-3.6.0-1.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 5 Fedora Admin XMLRPC Client 2013-05-10 01:03:08 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:03:37 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:07:06 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:14:49 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:15:07 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora End Of Life 2013-07-03 16:08:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 15:34:57 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.